Bug 512563 - repoquery ignores --quiet when --repofrompath is used
repoquery ignores --quiet when --repofrompath is used
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-19 04:55 EDT by Till Maas
Modified: 2014-01-21 18:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-03 11:23:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2009-07-19 04:55:14 EDT
Description of problem:
If I use repoquery with --qiet and --repofrompath, there is still output to stderr about the repo being added.

Version-Release number of selected component (if applicable):
yum-utils-1.1.22-1.fc10

How reproducible:
always


Steps to Reproduce:
1. repoquery --quiet --repoid=fedora-rawhide --repofrompath=fedora-rawhide,http://download.fedora.redhat.com/pub/fedora/linux/development/source/SRPMS --arch=src gyachi
  

Actual results:
Added fedora-rawhide repo from http:/download.fedora.redhat.com/pub/fedora/linux/development/source/SRPMS
gyachi-0:1.2.1-4.fc12.src


Expected results:
gyachi-0:1.2.1-4.fc12.src
Comment 1 seth vidal 2009-08-03 11:23:50 EDT
fixed upstream. Thank you.
It'll be in the next yum-utils release.
Comment 2 Fedora Update System 2009-09-02 08:44:14 EDT
yum-utils-1.1.23-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/yum-utils-1.1.23-1.fc10
Comment 3 Fedora Update System 2009-09-02 08:44:28 EDT
yum-utils-1.1.23-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/yum-utils-1.1.23-1.fc11
Comment 4 Fedora Update System 2009-10-08 23:36:20 EDT
yum-utils-1.1.23-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.